Subject: [lojban] Re: enlighten

From: Robin Turner <[email-masked]>
Date: Fri, 18 Oct 2002 02:51:41 +0300

Craig wrote:
>>Using gusni would be unacceptable metaphor, I think. It may be the case
>>that most (maybe all?) cultures use the KNOWING IS SEEING metaphor, but
> 
> 
> I've been told that all IE cultures use this metaphor, while Afro-Asiatic
> cultures prefer HEARING IS KNOWING ("Hear, o Israel..."), while some
> cultures eschew metaphor entirely.
> (Se non e vero, e ben trovato).
> 
I can't imagine a culture eschewing metaphor entirely. Do you have any 
examples?

robin.tr